<ion-header no-border>
  <ion-toolbar>
    <ion-title text-capitalize> {{nombre}} -- {{pais}} </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

<ion-button expand="full" color="primary" (click)="salirSinArgumento()">
 Salir sin argumento
</ion-button>

<ion-button expand="full" color="primary" (click)="salirConArgumento()">
    Salir sin argumento
   </ion-button>

</ion-content>
